.navbar-default .navbar-nav li a.active:before{
    background-color: #943235;
}

.partners .partners-carousel {
  margin-top: 50px; }

.partners .partners-carousel img {
    max-height: 80px; }

.partners-carousel .item img {
    max-height: 60px;
    width: auto;
    text-align: center;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

.partners-carousel .item {
    position: relative;
    height: 60px;
    text-align: center;
}

.left-arrow{
    top: 50%;
    margin-top: -35px;
    margin-left: -50px;
}

.right-arrow{
    top: 50%;
    margin-top: -35px;
    margin-right: -50px;
}
.pagination{
    /*background-color: white;*/
    border: 2px solid #943235;
    min-width: 30%;
    min-height: 40px;
    color: #943235!important;
    padding-top: 6px;
    border-radius: 0;
    font-size: 18px!important;
    border-radius: 20px;
    margin-right: 40px;
    padding-left: 20px;
    padding-right: 20px;

}
.prev{

    margin-right: 20px;
}
.odd{
    background-color: #DDDDDD!important;
}
#id_q{
        margin-left: 10px;
    height: 25px;
    border: 0px;
    padding-left: 10px;
    width: 92%;
    border-radius: 5px;
    margin-bottom: 10px;
}
.odsun{
    padding-right: 60px;
}
.content-header h2::after{
    margin: 0 auto;
    width: initial;
    margin-top: 20px;
border-bottom: 0.4px;
border-radius: 20px;
    height: 0px;
    background-color: white;
}
.content-header h2{
    /*border-bottom: 1px solid white;*/
    /*max-width: 300px;*/
    margin: 0 auto;
}
.content-header h5{
    max-width: 600px;
margin: 0 auto;
text-align: center;
margin-top: 15px;


}
li.document{
padding-top: 20px;
}

small{
    display: block;
}
.absolut4{
    bottom: 100px;
}
.fix3{
    min-height: 340px;
}

.fix5{
    min-height: 330px;
}
@media screen and (max-width: 1200px){
   .fix3{
    min-height: 280px;
} 
.absolut3{
    bottom: 0!important;
}
}

@media screen and (max-width: 500px){
   .fix3{
    min-height: 360px;
}
}

@media screen and (max-width: 370px){
   .fix3{
    min-height: 580px;
}
}
.after::after{
    content:" ";
    margin: 0 auto;
    width: 10px;
    margin-top: 20px;
border-bottom: 0.4px;
border-radius: 20px;
    height: 1px;
    background-color: white;
}

.documents-list .btn-primary {
    margin-top: 5px!important;
    margin-left: 10px;
}
#research .fix{
    min-height: 300px;
}

#research .fix2{
    min-height: 200px;
}
#research .publication-body{
        padding-left:15px!important; 
}
.higher{
    min-height: 200px;
    background-color: #DDDDDD!important;
    border-radius: 10px;
    margin-top: 25px;
    padding-right: 50px;
    width: 90%;
    padding-bottom: 35px;
  

}
.publications .row .col-sm-9, .publications .row .col-md-9,.oddel{
    border-right: 1px solid white;
}
.no{
    border:0;
}
.oddel{
    padding-right: 20px;
}
.pad{
    padding-top: 60px;
padding-left: 50px

}
.white{
    color: white;
    margin-left: 5px;
}
.white:hover{
    color: white;
}
.white2{
    color: #3a1c1b;
    margin-left: 5px;
}
.white2:hover{
    color: #3a1c1b;
}

.absolut{
    position: absolute;
right: 70px;
bottom: 50px;
}
.absolut2{
    position: absolute;
right: 30px;
}
.fix3{
margin-bottom: 20px!important;
}
.absolut3{
    position: absolute;
right: 30px;
bottom: 10px;
}
@media screen and (max-width: 500px){
    .prev{
        margin-right: 0;
    }
    .next{
        margin-left: 0!important;
    }
    .pagination{
        margin-right: 0;
    }
}
@media screen and (max-width: 400px){
    .pagination{
        font-size: 16px!important;
    }
}

.prev::after{
    width: 10px;
    height: 10px;
    background: red;
}

.next{
     margin-left: 20px;
}

.public .document p{
    font-size: 14px !important;
}

#short blockquote{
    border-left: 0!important;
    line-height: 1.4;
    color: #666;
    font-size: 12px;
    padding: 0;
}

.well{
    background-color: initial!important;
    border: 0!important;
}
span.current.page{
    font-weight: 500;
    text-decoration: underline!important;
}

.display-block {
    display: block;
}

.flex-container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: baseline;
}

.flex-item {
    flex: none | [ <'flex-grow'> <'flex-shrink'>? || <'flex-basis'> ]
  }

.pad20 {
    text-align: center;
}

.partners-panel {
    padding: 5%;
    padding-bottom: 2%;
}

.overflow-scroll {
    overflow-y: scroll;
    height: 100px;
}

#mc_embed_signup {
    background:#fff; 
    clear:left;
    font:14px Helvetica,Arial,sans-serif;
 }